Subject: Re: [ifwp] What's IETF up to?

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 03:22:49 +0000

Michael and all,

  Yes indeed you are correct in our opinion.  "Something is rotten in
bedrock"
to be sure.  The IETF now believes that it has some sort of special
presence to have a dictatorial place on the process of privatizing the
Internet and can dictate as Perry  Metzger quote you so thoughtfully
provided, to the NTIA and the Stakeholder community of the Internet.

  It may be Perry  Metzger Christmas wish to get this as a present
wrapped up with a nice red bow under his Christmas tree.  However
over the past couple of years, Perry has not been a good boy,
and deserves NO christmas presents this year either.  He had
also hoped for the gTLD-MoU in the past couple of years, and
again was sadly disappointed because of his legendary behavior,
which was reprehensible and a leading reason the gTLD-MoU was
such a dismal failure

  It does seem increasingly obvious to many now that the IETF
is not sure which direction it as a "Traditional" Internet organization
want to go.  This is indeed unfortunate, as the IETF has played a
very important role in the past and could continue to play a important
role in the future but must consider that they should not and indeed,
cannot dictate to the Stakeholeder community as they have been able to
to in the past on  technical standards.

Michael Sondow wrote:

> Something funny is going on. For example,
>
> Karl Auerbach wrote:
>
> > ICANN is a policy body, not a clerical services contractor.
>
> > By being a clerical services contractor there is no means to exercise
> > policy over protocol parameters.  The contract simply removes any
> > such possibility from ICANN entirely.
>
> > Now, one would ask "what policy"?  And one would be right to ask.
> > There is no public policy associated with the coordination of the
> > assignment of protocol parameters.
>
> > One could ask why this clerical task was written into the IANA
> > proposals?
>
>         -- and --
>
> > If one assumes that there is something in protocol parameters that
> > ought to be in ICANN then the contract removes any oversight and
> > policy control that ICANN could exercise.  That, in turn, is a
> > violation of the notion of accountability.
>
> There is a logical problem here. It's not in what Karl is saying, which
> is a logical enough response to assertions by IETF members, but in the
> premises of those assertions. They're contradictory.
>
> What is the IETF up to?
>
> The IETF manipulates the idea of ICANN to suit themselves. ICANN is a
> trivial administrative organism, performing the tasks that IANA
> performed, when they want to demonstrate that the IETF needn't be part
> of ICANN's structure or fall within its authority. Later, they argue
> that ICANN is a monster of regulatory bureaucracy when they want to
> demonstrate that the PSO should have a voice in ICANN's functioning so
> that the IETF can restrain it from affecting Internet stability.
>
> They emit and circulate among themselves a PSO bylaws that they will
> submit to ICANN in order to have the IETF control the PSO and its Board
> seats. Then they emit and circulate a proposed contract between the IETF
> and IANA/ICANN that separates these organizations entirely and reduces
> the protocol functions of ICANN to acting as a paid employee of the
> IETF.
>
> Why is the IETF acting in this disingenuous, contradictory, and
> confusing manner? Here are remarks of an IETF member, important
> participant to the IETF POISSON Working Group, and contributor to the
> poised mailing list:
>
> .................................................................
> Perry Metzger wrote:
>
> "... Rather than our going along with something that buys neither
> ICANN nor IETF any benefit, I'd say it would be better to ask ICANN to
> go back to the drawing board.
>
> It may have escaped the USG that the IETF is responsible for this
> thing they are trying to regulate and knows quite a bit about its
> technical issues, but it hasn't escaped most of us. Simply going along
> with a bad plan isn't a good idea. If IETF refuses to go along with
> it, at the very least the ICANN board then has ammunition to go back
> to the USG and say "sorry, but we really need some way to get IETF
> input and the idea you approved doesn't fly well."
> ....................................................................
>
> Here is an explanation for all the seeming ambiguity of their statements
> and actions. They believe that the Internet belongs to them, and that
> the nIANA, or ICANN, or NewCo should be their creature, is their
> creature to all intents and purposes. They believe, and Mike Roberts has
> apparently not disabused them of this belief, that if they don't go
> along with the ICANN bylaws they, that is, the bylaws, will be rescinded
> and the ISI and ISOC can then proceed to the "proper" administration of
> the Internet.
>
> This is their plan. Jon Postel may not be returning from the grave, but
> someone can be gotten up with a Santa suit and white beard and, with a
> little effort, the past can be rigged up to look like the future.
>
> __________________________________________________
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

---

From: jeff Williams <[email-masked]>
Date: Fri, 18 Dec 1998 03:22:49 +0000

Michael and all,

Regards,